body {
	margin: 8px;
}

table, tr, td, th {
	border-collapse: separate;
    border-spacing: 5px;
    border-style: none;
}

h1, h2, h3, h4, h5 {
	margin: 0px;
}

a {
	text-decoration: none;
}

div.clearer {
	clear: both;
}

#header {
	text-align: left;
}

#header a {
	color: #555555;
}

#title {
	margin-bottom: 18px;
}

#content {
	position: relative;
	width: 600px;
	margin: 0px;
	line-height: 1.3;
	margin-bottom: 12px;
}

#footer {
	width: 600px;
}

.displayform {
	width: 100%;
}

.displayform th {
    font: 20px Tahoma;
    font-weight: bold;
    color: #000000;
    /* padding: 15px 1px; */
}

.displayform th a {
    color: #999999;
    text-decoration: none;
}

.displayform td {
	padding: 3px;
}

.displayform th.redtext {
    text-decoration: none;
    color: rgb(204,0,0);
}

.displayform td.edit {
    background-color: #CCC8AE;
    /* padding: 1px 6px 0 1px; */
    font: 14px Tahoma;
}

.displayform td.edit a {
    color: #000000;
    /* font-weight: bold; */
    text-decoration: none;
}

.displayform td.highlighted {
    font: 14px Tahoma;
    font-weight: bold;
    color: #444444;
}

.displayform select {
    border: 0px;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 100%;
}

.displayform input.text {
    border: 0px;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 100%;
}

.displayform input.datesearch {
    border: 0px;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 35%;
    text-indent: 20px;
}

.displayform input.longsearch {
    border: 0;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 100%;
    text-indent: 2px;
}

.displayform input.button {
    text-align: center;
    font: 14px Tahoma;
    width: 115px;
}

.displayform input.file {
    border: 0px;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 200px;
}

.displayform textarea {
    border: 0px;
    background-color: #CCC8AE;
    font: 14px Tahoma;
    width: 100%;
    height: 140px;
}

.tr0 {
    background-color: #DDDDDD;
}

.tr1 {
    background-color: #D6E4EF;
}

.tr0:hover {
    background-color: #999999;
}

.tr1:hover {
    background-color: #999999;
}

.imgborder {
	border: 1px solid #000000;
	vertical-align: middle;
}

.bold {
	font-weight: bold;
}

.caption {
	font-size: 10px;
}

.pagetitle {
	color: #FFBB00;
	background-color: #003399;
	padding: 2px 4px;
}

.pagenotes {
	margin-bottom: 18px;
}

.entryday {
	width: 100%;
	margin-bottom: 18px;
}

.entrydayheader {
}

.entryrow {
	margin-bottom: 18px;
}

.entryrowheader {
	margin-bottom: 8px;
}

.entrymedia {
	/*display: inline;*/
	text-align: center;
	margin-bottom: 12px;
}

.entrytext {
	margin-bottom: 8px;
}
